Support for Software Updater on Mac and Linux clients

IvoH
IvoH Posts: 1
edited August 24 in Feature Requests

Add support for Mac and Linux clients. Outdated packages and ability to update the packages.

Piet3
1
0 votes

Declined · Last Updated

Comments

  • Piet3
    Piet3 Posts: 1

    I also can't install the updete with Yosemite 10. 10.5

  • Jaims
    Jaims Posts: 860 Former F-Secure Employee

    Thank you for your feedback/suggestion.

    Our Business Community has moved to https://community.withsecure.com/ where you can ask questions in the forums and find solutions in the Knowledge Base articles.

    For Feature Requests and product improvement suggestions, kindly contact your Account Manager to provide such contributions.

    Thank you.

    Firmy
This discussion has been closed.